:root {
  --primary: #0c0c0c;
  --secondary: #3f1f42;
  --tertiary: #8a3990;
  --accent: #d862e1;
}

body {
  background-color: var(--primary);
  color: var(--accent);
  font-family: 'Helvetica', 'Arial', sans-serif;
}

h1 {
  display: inline-block;
  padding: 5px;
  border: 3px var(--tertiary) solid;
  border-radius: 10px;
}

.container {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: auto;
  padding: 10px;
}

.first {
  font-size: 15px;
  top: 6%;
  left: 14%;
  background-color: var(--secondary);
  padding: 5px;
  border-radius: 3px;
  position: absolute;
  opacity: 0;
  transform: rotate(32deg);
  transition: 0.2s;
}

.first:hover {
  opacity: 100;
  font-size: 17px;
  transition: 0.5s;
}

.primaryContainer {
  display: flex;
  margin: 30px 100px;
}

.primaryLeft {
  display: flex;
  flex-direction: column;
  width: 40%;
  background-color: var(--tertiary);
  margin: 50px;
  border: 8px groove var(--secondary);
  border-radius: 30px;
  box-shadow: 10px 10px 50px 10px var(--accent);
}

.primaryRight {
  display: flex;
  flex-direction: column;
  width: 60%;
  background-color: var(--primary);
  margin: 50px;
  border: 8px groove var(--accent);
  border-radius: 30px;
  box-shadow: 10px 10px 50px 10px var(--secondary);
}

.primaryTextLeft {
  text-align: center;
  margin: 33px;
  color: var(--primary);
  font-size: 22px;
  font-family: "Courier New";
}

.primaryTextRight {
  text-align: end;
  margin: 30px;
  color: var(--accent);
  font-size: 30px;
  font-family: "Lucida Console", "Courier New", monospace;
}

.back {
  position: fixed;
  bottom: 2px;
  left: 20px;
  background-color: var(--tertiary);
  border-color: var(--primary);
  transition: background-color 0.8s, border-color 0.5s;
}

.back:hover {
  background-color: var(--secondary);
  border-color: var(--tertiary);
}

a {
  color: var(--primary);
  transition: color 1s;
}

a:hover {
  color: var(--accent);
}